/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
* {
  box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
em,
i {
  font-style: italic;
}
strong,
b {
  font-weight: bold;
}
a {
  outline: none;
  text-decoration: none;
  color: #f26522;
  transition: all 0.3s;
}
input,
textarea,
button {
  outline: 0;
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TjASc3CsE.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'), url(https://fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1Mu51xFIzc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51S7ACc3CsE.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCRc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu72xP.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fCRc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCRc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVj2ZhZI2eCN5jzbjEETS9weq8-19eLAgM4.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVg2ZhZI2eCN5jzbjEETS9weq8-19eDtCYoYNNc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVl2ZhZI2eCN5jzbjEETS9weq8-19-7CA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCkYag.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  src: url('../fonts/PlayfairDisplay-Regular.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/PlayfairDisplay-Regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/PlayfairDisplay-Regular.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/PlayfairDisplay-Regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
  /* Legacy iOS */
  src: url('../fonts/PlayfairDisplay-Bold.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/PlayfairDisplay-Bold.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/PlayfairDisplay-Bold.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg');
  /* Legacy iOS */
}
body {
  font: 14px/18px Roboto, Sans-serif;
  color: #3f3f3f;
}
#wrapper {
  overflow: hidden;
  min-width: 1280px;
  background: #ebebeb;
}
.wrap {
  position: relative;
  background: #ebebeb;
  padding: 70px 0;
}
.wrap__white {
  margin-top: -38px;
  padding: 20px 0 20px;
  background: #fff;
}
.wrap__white .wrap__center {
  padding-left: 60px;
  padding-right: 60px;
}
[class*="__center"] {
  position: relative;
  margin: auto;
  padding: 0 5px;
  width: 1500px;
  max-width: 100%;
}
[class*="__center"]:before,
[class*="__center"]:after {
  content: "";
  display: block;
  clear: both;
}
.category-next,
.category-prev {
  cursor: pointer;
  z-index: 3;
  position: absolute;
  top: 375px;
  left: 0;
  width: 170px;
  height: 50px;
  background: url("../img/desctop/ctg_nav.png") no-repeat 0 -714px #c3c3c3;
}
.category-next:after,
.category-prev:after {
  content: "";
  position: absolute;
  left: -170px;
  top: 0;
  width: 170px;
  height: 50px;
  background: url("../img/desctop/ctg_nav.png") no-repeat 0 -714px #000;
  transition: all 0.3s;
}
.category-next:hover:after,
.category-prev:hover:after {
  left: 0;
}
.category-next {
  left: auto;
  right: 0;
  background-position: -171px -714px;
}
.category-next:after {
  left: auto;
  right: -170px;
  background-position: -171px -714px;
}
.category-next:hover:after {
  left: auto;
  right: 0;
}
.category-next_travel {
  background-position: -171px 0;
}
.category-next_travel:after {
  background-position: -171px -51px;
}
.category-next_food {
  background-position: -171px -102px;
}
.category-next_food:after {
  background-position: -171px -153px;
}
.category-next_history {
  background-position: -171px -204px;
}
.category-next_history:after {
  background-position: -171px -255px;
}
.category-next_photo {
  background-position: -171px -306px;
}
.category-next_photo:after {
  background-position: -171px -357px;
}
.category-next_people {
  background-position: -171px -408px;
}
.category-next_people:after {
  background-position: -171px -459px;
}
.category-next_animals {
  background-position: -171px -510px;
}
.category-next_animals:after {
  background-position: -171px -561px;
}
.category-next_science {
  background-position: -171px -612px;
}
.category-next_science:after {
  background-position: -171px -663px;
}
.category-prev_travel {
  background-position: 0 0;
}
.category-prev_travel:after {
  background-position: 0 -51px;
}
.category-prev_food {
  background-position: 0 -102px;
}
.category-prev_food:after {
  background-position: 0 -153px;
}
.category-prev_history {
  background-position: 0 -204px;
}
.category-prev_history:after {
  background-position: 0 -255px;
}
.category-prev_photo {
  background-position: 0 -306px;
}
.category-prev_photo:after {
  background-position: 0 -357px;
}
.category-prev_people {
  background-position: 0 -408px;
}
.category-prev_people:after {
  background-position: 0 -459px;
}
.category-prev_animals {
  background-position: 0 -510px;
}
.category-prev_animals:after {
  background-position: 0 -561px;
}
.category-prev_science {
  background-position: 0 -612px;
}
.category-prev_science:after {
  background-position: 0 -663px;
}
.social {
  margin: 0 auto;
  width: 980px;
}
.social:after {
  content: "";
  display: block;
  clear: both;
}
.social__item {
  float: left;
  margin: 40px 40px 10px 0;
  width: 340px;
}
.social__item img {
  vertical-align: top;
}
.social__item:nth-child(3n+3) {
  margin-right: 0;
}
.tgb-box {
  clear: both;
  margin-bottom: 40px;
  overflow: hidden;
}
.tgb-box__item {
  float: left;
  margin-right: 40px;
  width: 340px;
  height: 300px;
  background: #fff;
  text-align: center;
}
.tgb-box__item:last-child {
  margin-right: 0;
}
.tgb-box .bx-viewport {
  height: 302px !important;
}
.top-rek {
  overflow: hidden;
  margin: auto;
  text-align: center;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .top-rek_big {
    height: 500px !important;
  }
}
.header {
  width: 100%;
}
.header__top {
  position: relative;
  height: 150px;
  background-position: center top;
  background-repeat: repeat-y;
  border-top: 1px solid #000;
}
.header .logo {
  display: block;
  margin: 22px auto 0;
  width: 280px;
  height: 106px;
  background: url("../img/desctop/logo.png") no-repeat;
}
.sprojects-box {
  position: absolute;
  left: 50%;
  margin-left: 350px;
  bottom: 15px;
  width: 200px;
  height: 50px;
  background: url("../img/desctop/spec3.jpg") no-repeat;
}
.sprojects-box2 {
  position: absolute;
  right: 50%;
  margin-right: 350px;
  bottom: 15px;
  width: 200px;
  height: 50px;
  background: url("../img/desctop/spec4.jpg") no-repeat;
}
.nav {
  position: relative;
  padding: 0 80px;
  background: #000;
}
.nav__list {
  display: table;
  width: 100%;
}
.nav__item {
  display: table-cell;
  width: 1%;
  text-align: center;
}
.nav__item a {
  display: block;
  color: #fff;
  text-transform: uppercase;
  padding: 7px 0;
  transition: background 0.3s;
}
.nav__item a:before {
  content: "";
  vertical-align: -6px;
  display: inline-block;
  margin: 0 10px 0 0;
  width: 25px;
  height: 25px;
  background: url("../img/desctop/nav_icons.png") no-repeat 0 0;
  background-size: 152% 880%;
}
.nav__item a:hover {
  background-color: #19679a;
}
.nav__item.active a {
  background-color: #19679a;
}
.nav__item_auto a:before {
  background: url("../img/desctop/nav_avto.png") no-repeat 0 0;
  background-size: 25px 25px;
}
.nav__item_auto a:hover,
.nav__item_auto.active a {
  background-color: #A94301;
}
.nav__item_food {
  /*&.active:after{
				background-color: #fcc400;
			}*/
}
.nav__item_food a:before {
  background-position: 0 -30px;
}
.nav__item_food a:hover,
.nav__item_food.active a {
  background-color: #fcc400;
}
.nav__item_history {
  /*
			&.active:after{
				background-color: #ff615d;
			}*/
}
.nav__item_history a:before {
  background-position: 0 -58px;
}
.nav__item_history a:hover,
.nav__item_history.active a {
  background-color: #ff615d;
}
.nav__item_photo {
  /*
			&.active:after{
				background-color: #2a7e56;
			}*/
}
.nav__item_photo a:before {
  background-position: 0 -87px;
}
.nav__item_photo a:hover,
.nav__item_photo.active a {
  background-color: #2a7e56;
}
.nav__item_people {
  /*
			&.active:after{
				background-color: #c41061;
			}*/
}
.nav__item_people a:before {
  background-position: 0 -116px;
}
.nav__item_people a:hover,
.nav__item_people.active a {
  background-color: #c41061;
}
.nav__item_animals {
  /*
			&.active:after{
				background-color: #47d390;
			}*/
}
.nav__item_animals a:before {
  background-position: 0 -146px;
}
.nav__item_animals a:hover,
.nav__item_animals.active a {
  background-color: #47d390;
}
.nav__item_science {
  /*
			&.active:after{
				background-color: #59345a;
			}*/
}
.nav__item_science a:before {
  background-position: 0 -175px;
}
.nav__item_science a:hover,
.nav__item_science.active a {
  background-color: #59345a;
}
.nav .search {
  position: absolute;
  right: 0;
  top: 100%;
}
.nav .search__toggle,
.nav .search__submit {
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 19px;
  background: url("../img/desctop/nav_icons.png") no-repeat -1px -492px;
  transition: opacity 0.3s;
}
.nav .search__toggle:hover,
.nav .search__submit:hover {
  opacity: 0.75;
}
.nav .search__toggle {
  top: -30px;
  right: 30px;
}
.nav .search__field {
  padding: 0 50px 0 14px;
  width: 288px;
  height: 40px;
  background: #fff;
  font-size: 17px;
  border: 0;
}
.nav .search__submit {
  top: 8px;
  right: 30px;
  border: 0;
  background-position: -1px -516px;
}
.nav .search__unit {
  position: absolute;
  right: -300px;
  top: 0;
  transition: all 0.4s;
}
.nav .search_active {
  z-index: 999;
}
.nav .search_active .search__toggle {
  background-position: -41px -515px;
}
.nav .search_active .search__unit {
  right: 0;
}
.nav .dropnav {
  z-index: -1;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: #000;
  text-align: center;
  transition: opacity 0.3s;
}
.nav .dropnav.active {
  z-index: 999;
  opacity: 1;
}
.nav .dropnav__item {
  display: inline-block;
  padding: 10px 12px;
  font-size: 15px;
  line-height: 20px;
}
.nav .dropnav__item a {
  color: #a9a9a9;
}
.nav .dropnav__item a:hover {
  color: #fff;
}
.nav .dropnav-toggle {
  position: absolute;
  cursor: pointer;
  left: 25px;
  bottom: 6px;
  padding: 5px;
  transition: opacity 0.3s;
}
.nav .dropnav-toggle:hover {
  opacity: 0.75;
}
.nav .dropnav-toggle:after {
  content: "";
  display: block;
  width: 20px;
  height: 18px;
  background: url("../img/desctop/nav_icons.png") no-repeat -41px -490px;
}
.nav .dropnav-toggle.active:after {
  background-position: -41px -515px;
}
.article {
  float: left;
  position: relative;
  margin: 0 40px 40px 0;
  padding-bottom: 40px;
  width: 340px;
  height: 660px;
  background: #fff;
  text-align: center;
}
.article-wrap {
  margin-right: -30px;
}
.article-wrap:after {
  content: "";
  clear: both;
  display: block;
}
.article__pic {
  display: block;
  margin-bottom: 20px;
  height: 410px;
}
.article__pic:hover {
  opacity: 0.75;
}
.article__pic img {
  width: 100%;
  height: 100%;
}
.article__category {
  display: inline-block;
  padding: 0 7px;
  background: #ccc;
  color: #fff;
  text-transform: uppercase;
  font: 500 14px/20px Roboto;
}
.article__category:hover {
  opacity: 0.75;
}
.article__title {
  display: block;
  font: bold 27px/32px 'Playfair Display';
  color: #000;
  margin: 22px 25px 10px;
  max-height: 128px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.article__title:hover {
  color: #f26522;
}
.article__info {
  width: 100%;
  position: absolute;
  bottom: 16px;
  padding: 0 10px;
  text-transform: uppercase;
  text-align: left;
  color: #afafaf;
  font-size: 12px;
  letter-spacing: -0.2px;
}
.article__info .article__date {
  float: right;
}
.article:hover .share {
  display: block;
}
.article:hover .article__title {
  color: #666;
  text-decoration: underline;
}
.article:hover .article__pic {
  opacity: 0.6;
}
.article_big {
  width: 1100px;
}
.article_big .article__pic {
  height: 610px;
  margin-bottom: 10px;
}
.article_big .article__date {
  position: absolute;
  left: 50%;
  margin-left: -25px;
  bottom: 25px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  font: bold 13px/51px 'Roboto Condensed';
  background: #fff;
}
.article_big .article__category {
  vertical-align: middle;
}
.article_big .article__title {
  padding: 0;
  margin: 0 0 0 10px;
  display: inline-block;
  font: 16px/18px roboto;
  text-transform: none;
  vertical-align: middle;
  width: 980px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.article_big .article__info {
  padding: 0;
}
.article_big .share {
  z-index: 1;
  display: block;
  background: none;
  bottom: 60px;
}
.article_big .share__more {
  background: none;
}
.article_col-2 {
  width: 720px;
}
.article_col-3 {
  width: 1100px;
}
.article.article_row-2 {
  height: 1360px;
  line-height: 1360px;
}
.article.article_row-2.right {
  float: right;
}
.article_spec .article__pic {
  float: left;
  width: 550px;
  height: 660px;
  margin-bottom: 0;
}
.article_spec .article__unit {
  float: right;
  position: relative;
  top: 51.5%;
  width: 549px;
  transform: translateY(-50%);
}
.article_spec .article__title {
  font-size: 40px;
  line-height: 52px;
  padding: 33px 10px 34px;
  max-height: 1000px;
}
.article_spec .article__title:after {
  content: "";
  position: absolute;
  left: 0;
  top: 52%;
  margin: -25px 0 0 -25px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: url("../img/desctop/nav_icons.png") no-repeat -60px -6px #fff;
}
.article_spec .article__txt {
  padding: 30px 74px 0;
  font: 16px/25px Roboto;
}
.article_spec .article__info {
  width: 100%;
  right: 0;
}
.article_sub .article__pic {
  height: 500px;
}
.article_sub .article__title {
  margin-top: 20px;
  margin-bottom: 26px;
  max-height: 64px;
}
.article_sub .article__circle {
  position: absolute;
  left: 50%;
  margin-left: -25px;
  bottom: 134px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  background: #fff;
}
.article_sub .article__circle img {
  vertical-align: -21px;
}
.article__heading {
  text-transform: uppercase;
  margin: 0 0 30px;
  padding: 11px 11px 9px;
  font: 500 14px/17px Roboto;
  border: 1px solid #e7e7e7;
  color: #000;
}
.article_pnews {
  padding: 20px 38px;
}
.article-more {
  margin: 0 0 40px;
  text-align: center;
}
.article_rek {
  padding-bottom: 0;
  line-height: 660px;
  text-align: center;
}
.article_rek > * {
  display: inline-block;
  vertical-align: middle;
  line-height: 0;
}
.article.hide {
  display: none;
}
.rek-box {
  display: block;
  padding: 30px 20px;
}
.rek-box img {
  vertical-align: top;
}
.share {
  display: none;
  position: absolute;
  bottom: -5px;
  right: 7px;
  background: #fff;
  white-space: nowrap;
}
.share:not(.share_mod) .share__item:hover:not(.share__item_more) {
  text-indent: 0;
  background-image: none;
}
.share.active {
  text-align: right;
}
.share.active .share__more {
  display: inline-block;
}
.share.active .share__item_more {
  display: none;
}
.share-wrap {
  position: relative;
  margin: 0 26px 20px 0;
}
.wrap .share-wrap + * {
  margin-top: 0;
}
.share-wrap__title {
  margin-bottom: 5px;
  font: bold 19px/24px 'Roboto Condensed';
  color: #000;
}
.share-wrap .share {
  position: relative;
  display: block;
  right: 0;
  white-space: inherit;
}
.share-wrap .share a {
  border: none;
}
.share-wrap .share__more {
  right: auto;
  left: 0;
}
.share-wrap .share.active {
  padding-bottom: 41px;
}
.share-wrap .share.active > .share__item {
  overflow: hidden;
}
.articles {
  position: relative;
  width: 100%;
  background: #fff;
  height: 350px;
  margin-bottom: 40px;
}
.articles__list {
  position: relative;
}
.articles__item {
  float: left;
  margin-right: 26px;
  width: 275px;
  max-height: 330px;
  overflow: hidden;
}
.articles__item:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 8px;
  background: #fff;
}
.articles__item:last-child {
  margin-right: 0;
}
.articles__item__pic {
  height: 160px;
  display: block;
  margin-bottom: 19px;
}
.articles__item__pic img {
  width: 100%;
  height: 100%;
}
.articles__item__bold {
  display: block;
  margin: 0 0 13px;
  padding: 0 10px;
  font: bold 24px/24px 'Roboto Condensed';
  color: #161616;
}
a.articles__item__bold:hover {
  color: #f26522;
}
.articles__item__title {
  display: block;
  color: #161616;
  margin: 0 54px 16px 10px;
}
a.articles__item__title:hover {
  color: #f26522;
}
.articles__category {
  display: block;
  background: #f26522;
  color: #fff;
  font: 500 14px/20px Roboto;
  text-align: center;
}
.bx-next,
.bx-prev {
  position: absolute;
  left: 10px;
  top: 77px;
  width: 35px;
  height: 35px;
  background: #9a9a9a;
  padding: 10px 1px 0 0;
  cursor: pointer;
  transition: background 0.3s;
  border-radius: 50%;
  text-align: center;
}
.bx-next:hover,
.bx-prev:hover {
  background-color: #f26522;
}
.bx-next:after,
.bx-prev:after {
  content: "";
  display: inline-block;
  width: 11px;
  height: 10px;
  background: url("../img/desctop/nav_icons.png") no-repeat -65px 0;
}
.bx-next.disabled,
.bx-prev.disabled {
  display: none;
}
.bx-next {
  left: auto;
  right: 10px;
  padding: 10px 0 0 1px;
}
.bx-next:after {
  background-position: -78px 0;
}
.btn {
  cursor: pointer;
  border: 0;
  display: inline-block;
  padding: 0 16px;
  background: #f26522;
  color: #fff;
  font: 500 14px/30px Roboto;
  border-radius: 50px;
  transition: all 0.3s;
  text-align: center;
}
.btn_arr:after {
  content: "";
  display: inline-block;
  margin: 0 -5px 0 6px;
  border-left: 5px solid #fff;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}
.btn:hover {
  opacity: 0.7;
}
.btn_more {
  width: 208px;
  border-radius: 0;
  font: bold 18px/40px 'Roboto Condensed';
}
.btn_more:after {
  content: "";
  display: inline-block;
  margin: 0 3px 0 7px;
  width: 13px;
  height: 13px;
  background: url("../img/desctop/nav_icons.png") no-repeat -60px -13px;
}
.btn_more._m-no_posts {
  background: #ccc;
  color: #8a8380;
}
.btn_more._m-no_posts:hover {
  opacity: inherit;
}
.btn_more._m-no_posts:after {
  display: none;
}
.btn_more._m-in_process:after {
  animation: spin 2s linear infinite;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.pnews {
  text-align: left;
}
.pnews__item {
  overflow: hidden;
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 25px;
  margin-bottom: 20px;
}
.pnews__item:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}
.pnews__pic {
  float: left;
  width: 50px;
  height: 50px;
  margin-right: 10px;
}
.pnews__pic img {
  width: 100%;
  height: 100%;
}
.pnews__unit {
  height: 75px;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 200px;
}
.pnews__title {
  display: block;
  margin: -3px 0 8px;
  font: 13px/17px 'Roboto Condensed';
  font-weight: 400;
  color: #161616;
}
.pnews__title:hover {
  color: #f26522;
}
.pnews__txt {
  font: 13px/17px Roboto;
}
.fixed-title {
  min-height: 50px;
}
.fixed-title__in {
  text-align: center;
  font: bold 20px/28px 'Roboto Condensed';
  color: #fff;
  padding: 11px 0;
}
.fixed .fixed-title__in {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
}
.article-info {
  margin-bottom: 23px;
  padding: 0 40px 11px 0;
  font: 14px/20px Roboto;
  color: #8e8e8e;
  border-bottom: 1px solid #b8b8b8;
  min-width: 545px;
  display: inline-block;
}
.article-info span {
  display: inline-block;
  margin: 0 0 0 14px;
}
.article-info + h1 {
  margin-top: 0;
}
.article-info_mod {
  padding: 14px 0 16px;
  border-top: 1px solid #b8b8b8;
  min-width: 0;
  display: block;
  width: 100%;
}
.article-info_mod .article-info__name {
  max-width: 168px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  vertical-align: top;
}
.article-info .a-category {
  color: #fff;
  border-bottom: 0;
  margin-right: 10px;
}
.a-category {
  display: inline-block;
  padding: 0 7px;
  background: #ccc;
  color: #fff;
  text-transform: uppercase;
  font: 500 14px/20px Roboto;
}
.a-category:hover {
  opacity: 0.75;
}
h1 {
  margin: 23px 0 52px;
  font: bold 45px/50px 'Playfair Display';
  color: #000;
  text-transform: uppercase;
}
.article-pic {
  margin: 40px auto 24px;
  position: relative;
}
h1 + .article-pic {
  margin-top: 0;
  display: inline-block;
}
.article-pic img {
  display: block;
}
.article-pic .share {
  display: block;
  background: none;
  bottom: auto;
  top: 10px;
  right: 6px;
}
.article-pic .share__more {
  background: none;
}
.article-pic__caption {
  padding: 16px 0;
  text-align: right;
  font: 14px/20px Roboto;
  color: #8e8e8e;
  text-transform: uppercase;
  background: #fff;
  max-width: 1000px;
}
.article-pic__caption img {
  display: inline-block;
  margin-right: 6px;
  vertical-align: -4px;
}
.container {
  position: relative;
}
.container:after {
  content: "";
  clear: both;
  display: block;
}
.content {
  float: left;
  margin-right: -390px;
  padding: 0 390px 0 0;
  width: 100%;
  color: #161616;
  font: 17px/26px roboto;
}
.content > :first-child {
  margin-top: 0;
}
.content > :last-child {
  margin-bottom: 0;
}
.content p {
  margin: 30px 0;
}
.content h2 {
  margin: 55px 0 32px;
  font: bold 25px/28px 'Playfair Display';
}
.content a {
  position: relative;
  color: #161616;
  border-bottom: 2px solid #f26522;
}
.content a:hover {
  color: #fff;
  background-color: #f26522;
  border-color: transparent;
}
.content img {
  max-width: 100%;
  height: auto;
}
.content .article-pic {
  overflow: hidden;
  position: relative;
  margin-left: 0;
  z-index: 3;
  width: 100%;
  transition: all 0.8s;
}
.content .article-pic > img {
  margin-left: -160px;
  transition: all 0.8s;
}
.content .article-pic:hover {
  width: 1000px;
}
.content .article-pic:hover > img {
  margin-left: 0;
}
.aside {
  position: relative;
  float: right;
  width: 300px;
}
.aside > * {
  margin-bottom: 60px;
}
.aside .article {
  padding: 0;
  margin: 0 0 40px;
  min-width: 300px;
  height: auto;
}
.aside .rec-box > img {
  display: block;
}
.in-gallery {
  margin: 42px 0 41px;
  position: relative;
  overflow: hidden;
  transition: all 0.8s;
  width: 100%;
  z-index: 1;
}
.in-gallery + h2 {
  margin-top: 41px;
}
.in-gallery .bx-wrapper {
  width: 1000px !important;
  max-width: 1000px !important;
}
.in-gallery__crop {
  width: 1000px;
  transition: all 0.8s;
}
.in-gallery:hover {
  width: 1000px;
}
.in-gallery:hover .in-gallery__crop {
  margin-left: 0;
}
.in-gallery:hover .in-gallery__item > img {
  margin-left: 0;
}
.in-gallery__item {
  width: 1000px !important;
  max-width: 1000px !important;
}
.in-gallery__item > img {
  margin-left: -160px;
  transition: all 0.8s;
}
.in-gallery .bx-prev,
.in-gallery .bx-next {
  position: absolute;
  border: 0;
  background: #f26522;
  width: 30px;
  height: 30px;
  top: 50%;
  left: 16px;
  margin-top: -15px;
  user-select: none;
  padding-top: 3px;
  padding-right: 3px;
}
.in-gallery .bx-prev:after,
.in-gallery .bx-next:after {
  width: 7px;
  height: 10px;
  background-position: -73px -46px;
}
.in-gallery .bx-next {
  padding-left: 0;
  padding-right: 0;
  left: auto;
  right: 16px;
}
.in-gallery .bx-next:after {
  background-position: -81px -46px;
}
.ct-gallery {
  margin: 60px auto 64px;
  width: 450px;
}
.ct-gallery h2 {
  margin: 61px 0 27px;
}
.ct-gallery a:not(.bx-next):not(.bx-prev) {
  border: 0;
}
.ct-gallery a:not(.bx-next):not(.bx-prev):hover {
  background-color: transparent;
  color: #000;
}
.ct-gallery__item {
  float: left;
  width: 450px;
}
.ct-gallery__pic {
  display: block;
  height: 330px;
}
.ct-gallery__pic img {
  display: block;
}
.ct-gallery .bx-viewport {
  border: 1px solid #e8e8e8;
}
.ct-gallery__txt {
  margin: -1px;
  font: 17px/26px "Roboto";
  text-align: center;
  height: 120px;
  display: table-cell;
  padding: 20px;
  width: 450px;
  vertical-align: middle;
}
.ct-gallery__txt b {
  display: block;
  font-weight: bold;
}
.ct-gallery .bx-next,
.ct-gallery .bx-prev {
  top: 0;
  position: absolute;
  border: 0;
  background: #f26522;
  width: 30px;
  height: 30px;
  left: 0;
  user-select: none;
  padding-top: 3px;
  padding-right: 3px;
}
.ct-gallery .bx-next:after,
.ct-gallery .bx-prev:after {
  width: 7px;
  height: 10px;
  background-position: -73px -46px;
}
.ct-gallery .bx-next {
  padding-left: 0;
  padding-right: 0;
  left: auto;
  right: 0;
}
.ct-gallery .bx-next:after {
  background-position: -81px -46px;
}
.ct-gallery .bx-controls {
  margin: 20px 0;
  position: relative;
  height: 30px;
}
.ct-gallery .bx-pager {
  text-align: center;
}
.ct-gallery .bx-pager-item {
  display: inline-block;
  margin: 0 28px;
}
.ct-gallery .bx-pager-item a {
  display: block;
  color: #ababab;
}
.ct-gallery .bx-pager-item a:hover {
  color: #f26522 !important;
}
.ct-gallery .bx-pager-item .active {
  cursor: default;
  color: #f26522;
}
.tags {
  margin: 50px 0 50px;
  padding: 10px 0 0 46px;
  position: relative;
  font: 14px/18px "Roboto";
}
.tags:before {
  content: "#";
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  color: #fff;
  border-radius: 50px;
  width: 36px;
  height: 35px;
  font: 25px/36px "Roboto";
  text-align: center;
}
.tags a {
  color: #000;
  border: 0;
  text-decoration: underline;
}
.tags a:hover {
  background-color: transparent;
  text-decoration: none;
  color: #000;
}
.detail-text {
  margin-bottom: 50px;
}
.articles_inpg {
  margin-bottom: 0;
}
.comments {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: #ebebeb;
  padding-bottom: 40px;
  display: none;
}
.comments__in {
  margin: auto;
  width: 800px;
}
.comments-wrap {
  position: relative;
  z-index: 100;
}
.comments-toggle {
  cursor: pointer;
  font: 14px/18px "Roboto";
  text-transform: uppercase;
  transition: opacity 0.3s;
  margin: 0 auto 20px;
  padding: 20px 0 22px 92px;
  width: 800px;
}
.comments-toggle:before {
  content: "+";
  display: inline-block;
  text-align: center;
  background: #000;
  color: #fff;
  font: 25px/36px "Roboto";
  border-radius: 50%;
  width: 35px;
  height: 35px;
  vertical-align: -3px;
  margin-right: 10px;
  transition: all 0.6s;
}
.comments-toggle.opened:before {
  transform: rotate(45deg);
}
.comments-toggle:hover {
  opacity: 0.75;
}
.comments__ava {
  float: left;
  margin: 0 20px 0 0;
  width: 70px;
  height: 70px;
  text-align: center;
}
.comments__ava img {
  border-radius: 50%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}
.comments__form {
  margin: 0 0 42px;
}
.comments__form textarea {
  width: 655px;
  height: 70px;
  background: #fff;
  border: 1px solid #d5d5d5;
  resize: none;
  font: italic 14px/18px 'Roboto';
  color: #909090;
  padding: 10px 14px;
}
.comment {
  display: block;
  position: relative;
  margin-bottom: 20px;
}
.comment:after {
  content: "";
  clear: both;
  display: block;
}
.comment__ava {
  float: left;
  margin: 0 20px 0 0;
  width: 70px;
  text-align: center;
}
.comment__ava img {
  border-radius: 50%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}
.comment__unit {
  overflow: hidden;
  width: 655px;
}
.comment__head {
  margin: -3px 0 10px;
  font: 500 12px/18px 'Roboto';
  color: #7e7e7e;
  text-transform: uppercase;
}
.comment__name,
.comment__ans {
  margin-right: 18px;
  font: 500 12px/18px 'Roboto';
  color: #ff7a4b;
  text-transform: none;
}
.comment__ans {
  font-weight: normal;
}
.switch-box {
  margin: 40px 0;
  text-align: center;
}
.switch-box a {
  display: inline-block;
  margin: 0 10px;
  background: #000;
  color: #fff;
  font: 14px/20px "Roboto";
  padding: 10px 20px;
  border: 0;
  border-radius: 5px;
}
.switch-box + h2 {
  margin-bottom: 14px;
  font-family: "Playfair Display";
}
.ask-ans li {
  padding: 5px 0;
}
.ask-ans li a {
  color: #161616;
  border-bottom: 2px solid #f26522;
  font-size: 17px;
}
.button-subscribe {
  text-align: center;
  margin-top: 20px;
}
.button-subscribe a {
  border-bottom: none;
}
.button-subscribe a:hover {
  background-color: transparent;
}
.footer {
  background: #000;
  color: #fff;
  font: 15px/18px 'Roboto Condensed';
}
.footer .footer__center {
  padding: 20px 0 26px;
  width: 1100px;
}
.footer__list {
  float: left;
  margin: 0 97px 14px 0;
}
.footer__list > li {
  margin-bottom: 10px;
}
.footer__list > li:first-child {
  margin: 0 0 14px;
  font: bold 18px/28px 'Roboto Condensed';
}
.footer__list a {
  color: #fff;
}
.footer__list a:hover {
  color: #f26522;
}
.footer__list_last {
  float: right;
  margin-right: 0;
  width: 214px;
}
.footer__heading {
  margin: 0 0 8px;
  font: bold 18px/28px 'Roboto Condensed';
}
.footer__heading span {
  font-size: 14px;
  font-weight: normal;
}
.footer .rss {
  float: right;
  margin: 19px 0 0;
  width: 584px;
  /* Firefox 19+ */
  /* Firefox 18- */
}
.footer .rss .footer__heading {
  margin-bottom: 6px;
}
.footer .rss__field {
  padding: 0 11px;
  width: 355px;
  height: 30px;
  background: #fff;
  font-size: 14px;
  border-radius: 5px;
  border: 0;
}
.footer .rss__submit {
  margin: 0 0 0 11px;
  width: 92px;
}
.footer .rss ::-webkit-input-placeholder {
  font-style: italic;
}
.footer .rss ::-moz-placeholder {
  font-style: italic;
}
.footer .rss :-moz-placeholder {
  font-style: italic;
}
.footer .rss :-ms-input-placeholder {
  font-style: italic;
}
.footer__unit {
  background: #fff;
  text-align: center;
}
.footer__unit a {
  padding: 7px 0 9px;
  display: block;
}
.footer__unit img {
  vertical-align: top;
}
.footer__info {
  clear: both;
  text-align: left;
  font-size: 13px;
  padding: 20px 0 0;
  color: #dfdfdf;
}
.soc {
  float: left;
  width: 366px;
}
.soc .footer__heading {
  margin-bottom: 3px;
}
.soc__item {
  cursor: pointer;
  overflow: hidden;
  display: inline-block;
  margin: 0 7px 0 0;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  color: #fff;
  background: url("../img/desctop/share.png") #f26522 -1px 0;
}
.soc__item:hover {
  opacity: 0.75;
}
.soc__item_vk {
  background-position: -36px -36px;
  background-color: #49a7d7;
}
.soc__item_fb {
  background-color: #19679a;
}
.soc__item_ok {
  background-position: -73px -37px;
  background-color: #f26522;
}
.soc__item_gg {
  background-position: -1px -37px;
  background-color: #d6492f;
}
.soc__item_yt {
  background-position: -73px -1px;
}
.soc__item_ins {
  background-position: -37px -1px;
  background-color: #6b0fd2;
}
.soc__item_tw {
  background-position: 0 -72px;
  background-color: #41abe1;
}
.app-box {
  width: 214px;
  float: right;
}
.app-box .btn {
  padding: 0;
}
.app-box .btn_app {
  width: 92px;
  margin-right: 4px;
}
.app-box .btn_gg {
  width: 113px;
}
@media (min-width: 1881px) {
  .hide-high {
    display: none;
  }
  .in-gallery {
    width: 1000px;
  }
  .content .article-pic {
    width: 1000px;
  }
}
@media (max-width: 1880px) {
  [class*="__center"] {
    width: 1120px;
  }
  .hide-mid {
    display: none;
  }
  .articles__item {
    margin-right: 0;
  }
}
@media (max-width: 1520px) {
  .category-next,
  .category-prev {
    width: 60px;
    background: #c3c3c3;
  }
  .category-next:before,
  .category-prev:before {
    content: "";
    position: absolute;
    left: 25px;
    top: 20px;
    width: 11px;
    height: 10px;
    background: url("../img/desctop/nav_icons.png") no-repeat -65px 0;
  }
  .category-next:before {
    background-position: -78px 0;
  }
}